;** NEC_HBT Subcircuit ModelFile


;** updated:  Mon Apr 07 15:34:33 2003


; ***  Part: 2SC5761/NESG2030M04       ***

;**  Type: BJT         ***
;**  Version: Ver.1.6        ***
;**  Date: 2001/09/21        ***
;**  Create: NECxxxxx        ***
;**   2.0V 6GHz              ***
define q2sc5761_v16 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=60e-15
C:cce _node2 _node6 C=1e-15
C:cbe _node8 _node9 C=30e-15
C:cb _node1 _node2 C=3e-15
C:ce _node2 _node3 C=180e-15
L:lb _node5 _node8 L=1.05e-9
L:lc _node2 _node7 L=1.2e-9
L:le _node6 _node9 L=0.19e-9
L:lb2 _node1 _node5 L=0.15e-9
L:le2 _node3 _node6 L=0.07e-9
q2sc5761_v16_m:qnpn _node2 _node1 _node3 Mode=1

model q2sc5761_v16_m BJT Is=1.05e-15 Bf=427.3 Nf=1.057 Vaf=80 Ikf=0.11 Br=19.91 Nr=1.053 \
      Var=3.1 Ikr=38.02e-3 Ise=551e-15 Ne=2.658 Isc=100e-18 Nc=1.14 Rb=1.0 Irb=100e-6 Rbm=0.05 \
      Re=2.3 Rc=6.0 Cje=678.8e-15 Vje=1.0 Mje=0.25 Cjc=553.8e-15 Vjc=0.45 Mjc=1.1 Xcjc=1 Cjs=0 \
      Vjs=0.75 Mjs=0 Fc=0.8 Tf=1.5e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=350e-12 Ptf=20 Eg=1.11 Xti=5.2 \
      Xtb=1.3 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end q2sc5761_v16


; ***  Part: NESG2031M05       ***

;**  Type: BJT         ***
;**  Version: Ver.1.6        ***
;**  Date: 2002/09/19        ***
;**  Create: NECxxxxx        ***
;**   2.0V 6GHz              ***
define qnesg2031m05_v16 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=130e-15
C:cce _node2 _node6 C=10e-15
C:cbe _node8 _node9 C=30e-15
C:cb _node1 _node2 C=10e-15
C:ce _node2 _node3 C=70e-15
L:lb _node5 _node8 L=0.9e-9
L:lc _node2 _node7 L=1.0e-9
L:le _node6 _node9 L=0.19e-9
L:lb2 _node1 _node5 L=0.25e-9
L:le2 _node3 _node6 L=0.15e-9
qnesg2031m05_v16_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2031m05_v16_m BJT Is=1.593e-15 Bf=305.3 Nf=1.099 Vaf=35.92 Ikf=94.86e-3 Br=21.1 \
      Nr=1.066 Var=2.782 Ikr=20.46e-3 Ise=27.45e-15 Ne=2.035 Isc=11.77e-18 Nc=2 Rb=1.0 Irb=100e-6 \
      Rbm=0.05 Re=1.6 Rc=7.2 Cje=642.2e-15 Vje=751.1e-3 Mje=93.06e-3 Cjc=163.4e-15 Vjc=560.3e-3 \
      Mjc=125.6e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=4e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 \
      Eg=1.11 Xti=5.2 Xtb=1.3 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg2031m05_v16


; ***  Part: NESG2021M05       ***

;**  Type: BJT         ***
;**  Version: Ver.1.6        ***
;**  Date: 2002/09/19        ***
;**  Create: NECxxxxx        ***
;**   2.0V 6GHz              ***
define qnesg2021m05_v16 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=30e-15
C:cce _node2 _node6 C=1e-15
C:cbe _node8 _node9 C=30e-15
C:cb _node1 _node2 C=1e-15
C:ce _node2 _node3 C=180e-15
L:lb _node5 _node8 L=0.9e-9
L:lc _node2 _node7 L=1.2e-9
L:le _node6 _node9 L=0.17e-9
L:lb2 _node1 _node5 L=0.35e-9
L:le2 _node3 _node6 L=0.16e-9
qnesg2021m05_v16_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2021m05_v16_m BJT Is=4.429e-15 Bf=331 Nf=1.141 Vaf=15 Ikf=31.08e-3 Br=17.1 Nr=1.102 \
      Var=2.7 Ikr=26.09e-3 Ise=5.324e-15 Ne=1.609 Isc=100e-18 Nc=1.197 Rb=1.0 Irb=100e-6 Rbm=0.05 \
      Re=1.6 Rc=5 Cje=459.9e-15 Vje=767.5e-3 Mje=64.7e-3 Cjc=109.4e-15 Vjc=672.6e-3 Mjc=108.3e-3 \
      Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=4e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 Eg=1.11 Xti=5.2 \
      Xtb=1.3 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg2021m05_v16


; ***  Part: NE52418           ***

;**  Type: BJT         ***
;**  Version: Ver.1.61        ***
;**  Date: 2001/03/1        ***
;**  Create: NECxxxxx        ***
;**   2.0V 6GHz              ***
define qne52418_v161 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=30e-15
C:cce _node2 _node6 C=5e-15
C:cbe _node8 _node9 C=50e-15
C:cb _node1 _node2 C=10e-15
C:ce _node2 _node3 C=110e-15
L:lb _node5 _node8 L=1.1e-9
L:lc _node2 _node7 L=0.95e-9
L:le _node6 _node9 L=0.23e-9
L:lb2 _node1 _node5 L=0.03e-9
L:le2 _node3 _node6 L=0.01e-9
qne52418_v161_m:qnpn _node2 _node1 _node3 Mode=1

model qne52418_v161_m BJT Is=1.0e-24 Bf=149.6 Nf=1.01 Vaf=123 Ikf=9.717 Br=10.9 Nr=1.0 Var=140 \
      Ikr=0.8 Ise=21.14e-18 Ne=2.057 Isc=22e-12 Nc=2.758 Rb=5.7 Irb=759e-6 Rbm=2.0 Re=1.5 Rc=3.8 \
      Cje=236.7e-15 Vje=0.911 Mje=0.236 Cjc=99.2e-15 Vjc=0.624 Mjc=0.033 Xcjc=0.1 Cjs=0 Vjs=0.75 \
      Mjs=0 Fc=0.5 Tf=3.0e-12 Xtf=0.39 Vtf=0.668 Itf=0.06 Tr=0 Ptf=10 Eg=1.51 Xti=4.996 Xtb=-1.63 \
      NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qne52418_v161


; ***  Part: NESG2101M05       ***

;**  Type: BJT         ***
;**  Version: Ver.1.6        ***
;**  Date: 2002/09/19        ***
;**  Create: NECxxxxx        ***
;**   2.0V 6GHz              ***
define qnesg2101m05_v16 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=450e-15
C:cce _node2 _node6 C=20e-15
C:cbe _node8 _node9 C=50e-15
C:cb _node1 _node2 C=10e-15
C:ce _node2 _node3 C=200e-15
L:lb _node5 _node8 L=0.8e-9
L:lc _node2 _node7 L=1.2e-9
L:le _node6 _node9 L=0.15e-9
L:lb2 _node1 _node5 L=0.16e-9
L:le2 _node3 _node6 L=0.17e-9
qnesg2101m05_v16_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2101m05_v16_m BJT Is=3.64e-15 Bf=309.7 Nf=1.079 Vaf=56 Ikf=233.9e-3 Br=20.01 \
      Nr=1.08 Var=2.782 Ikr=54.57e-3 Ise=11.67e-15 Ne=1.648 Isc=1.024e-18 Nc=1.35 Rb=2.2 Irb=100e-6 \
      Rbm=0.05 Re=1.6 Rc=4.8 Cje=1.461e-12 Vje=798.4e-3 Mje=137.1e-3 Cjc=489.9e-15 Vjc=605.7e-3 \
      Mjc=149.1e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=4e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 \
      Eg=1.11 Xti=5.2 Xtb=1.3 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg2101m05_v16


;;------2004.05--------------------------------------
; Translated with ADS Netlist Translator (*) 230.300 Apr  6 2003
;**  Part: NESG2021M16        ***

;**  Type: BJT         ***
;**  Version: Ver.1.12        ***
;**  Date: 2003/12/18        ***
;**  Create: NECxxxxx        ***
;**   2V 1-10mA 1-12GHz     ***
define qnesg2021m16_v112 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=50e-15
C:cce _node2 _node6 C=1e-15
C:cbe _node8 _node9 C=65e-15
C:cb _node1 _node2 C=10e-15
C:ce _node2 _node3 C=40e-15
L:lb _node5 _node8 L=0.24e-9
L:lc _node2 _node7 L=0.55e-9
L:le _node6 _node9 L=0.15e-9
L:lb2 _node1 _node5 L=0.25e-9
L:le2 _node3 _node6 L=0.11e-9
qnesg2021m16_v112_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2021m16_v112_m BJT Is=844.4e-18 Bf=236.8 Nf=1.1 Vaf=24.55 Ikf=48e-3 Br=17.09 \
      Nr=1.094 Var=4 Ikr=7.035e-3 Ise=238.6e-15 Ne=3.041 Isc=1e-18 Nc=1.125 Rb=1 Irb=100e-6 \
      Rbm=0.05 Re=1.098 Rc=7 Cje=501.7e-15 Vje=807.7e-3 Mje=80.09e-3 Cjc=93.16e-15 Vjc=461.1e-3 \
      Mjc=0.1 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=3.5e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 Eg=1.11 \
      Xti=5.2 Xtb=1.3 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg2021m16_v112





; Translated with ADS Netlist Translator (*) 230.300 Apr  6 2003
;**  Part: NESG2030M16       ***

;**  Type: BJT         ***
;**  Version: Ver.1.12        ***
;**  Date: 2004/01/15        ***
;**  Create: NECxxxxx        ***
;**   2V 2-20mA 1-12GHz     ***
define qnesg2030m16_v112 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=85e-15
C:cce _node2 _node6 C=5e-15
C:cbe _node8 _node9 C=65e-15
C:cb _node1 _node2 C=5e-15
C:ce _node2 _node3 C=5e-15
L:lb _node5 _node8 L=0.24e-9
L:lc _node2 _node7 L=0.40e-9
L:le _node6 _node9 L=0.09e-9
L:lb2 _node1 _node5 L=0.24e-9
L:le2 _node3 _node6 L=0.11e-9
qnesg2030m16_v112_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2030m16_v112_m BJT Is=490e-18 Bf=420 Nf=1.026 Vaf=35.12 Ikf=104.7e-3 Br=39.83 \
      Nr=1.078 Var=3.3 Ikr=17.28e-3 Ise=1e-12 Ne=2.941 Isc=100e-18 Nc=1.335 Rb=2.2 Irb=100e-6 \
      Rbm=0.05 Re=2.1 Rc=4.3 Cje=686.3e-15 Vje=4.518 Mje=1.0 Cjc=198.6e-15 Vjc=1.0 Mjc=393.6e-3 \
      Xcjc=1.0 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=2.2e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 Eg=1.11 \
      Xti=5.2 Xtb=1.3 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg2030m16_v112





; Translated with ADS Netlist Translator (*) 230.300 Apr  6 2003
;**  Part: NESG2031M16        ***

;**  Type: BJT         ***
;**  Version: Ver.1.12        ***
;**  Date: 2003/12/18        ***
;**  Create: NECxxxxx        ***
;**   2V 1-20mA 1-12GHz     ***
define qnesg2031m16_v112 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=50e-15
C:cce _node2 _node6 C=10e-15
C:cbe _node8 _node9 C=45e-15
C:cb _node1 _node2 C=10e-15
C:ce _node2 _node3 C=20e-15
L:lb _node5 _node8 L=0.24e-9
L:lc _node2 _node7 L=0.60e-9
L:le _node6 _node9 L=0.15e-9
L:lb2 _node1 _node5 L=0.24e-9
L:le2 _node3 _node6 L=0.13e-9
qnesg2031m16_v112_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2031m16_v112_m BJT Is=1.521e-15 Bf=261.7 Nf=1.08 Vaf=36 Ikf=78.3e-3 Br=40 Nr=1.085 \
      Var=2.782 Ikr=13.22e-3 Ise=642.2e-15 Ne=3.087 Isc=7.379e-18 Nc=1.024 Rb=1 Irb=100e-6 \
      Rbm=0.05 Re=1.315 Rc=7.2 Cje=608.8e-15 Vje=636.9e-3 Mje=80.29e-3 Cjc=152.1e-15 Vjc=886.5e-3 \
      Mjc=217.5e-3 Xcjc=0.13 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=3.5e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 \
      Ptf=20 Eg=1.11 Xti=5.2 Xtb=1.3 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg2031m16_v112





; Translated with ADS Netlist Translator (*) 230.300 Apr  6 2003
;**  Part: NESG2101M16        ***

;**  Type: BJT         ***
;**  Version: Ver.1.12        ***
;**  Date: 2003/12/18        ***
;**  Create: NECxxxxx        ***
;**   2V 1-20mA 1-12GHz     ***
define qnesg2101m16_v112 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=50e-15
C:cce _node2 _node6 C=10e-15
C:cbe _node8 _node9 C=20e-15
C:cb _node1 _node2 C=10e-15
C:ce _node2 _node3 C=150e-15
L:lb _node5 _node8 L=0.24e-9
L:lc _node2 _node7 L=0.50e-9
L:le _node6 _node9 L=0.20e-9
L:lb2 _node1 _node5 L=0.18e-9
L:le2 _node3 _node6 L=0.10e-9
qnesg2101m16_v112_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2101m16_v112_m BJT Is=2.969e-15 Bf=318.2 Nf=1.07 Vaf=58.39 Ikf=226.5e-3 Br=22 \
      Nr=1.069 Var=2.782 Ikr=75.2e-3 Ise=1e-12 Ne=4.946 Isc=1e-18 Nc=1.83 Rb=2.2 Irb=100e-6 \
      Rbm=0.05 Re=885.5e-3 Rc=2.2 Cje=1.689e-12 Vje=728.1e-3 Mje=148.9e-3 Cjc=489.9e-15 Vjc=605.7e-3 \
      Mjc=149.1e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=4e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 \
      Eg=1.11 Xti=5.2 Xtb=1.3 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg2101m16_v112




; Translated with ADS Netlist Translator (*) 230.300 Apr  6 2003
;**  Part: NESG3031M05        ***

;**  Type: BJT         ***
;**  Version: Ver.1.12        ***
;**  Date: 2003/12/18        ***
;**  Create: NECxxxxx        ***
;**   2V 1-15mA 1-12GHz     ***
define qnesg3031m05_v112 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=80e-15
C:cce _node2 _node6 C=5e-15
C:cbe _node8 _node9 C=35e-15
C:cb _node1 _node2 C=110e-15
C:ce _node2 _node3 C=60e-15
L:lb _node5 _node8 L=0.50e-9
L:lc _node2 _node7 L=0.35e-9
L:le _node6 _node9 L=0.13e-9
L:lb2 _node1 _node5 L=0.35e-9
L:le2 _node3 _node6 L=0.11e-9
qnesg3031m05_v112_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg3031m05_v112_m BJT Is=606.2e-18 Bf=420 Nf=1.039 Vaf=38 Ikf=0.07 Br=26.91 Nr=1.029 \
      Var=4.108 Ikr=16.9e-3 Ise=1e-18 Ne=1.12 Isc=100e-18 Nc=1.216 Rb=1 Irb=100e-6 Rbm=0.05 \
      Re=1.144 Rc=3.5 Cje=584e-15 Vje=762.5e-3 Mje=50.42e-3 Cjc=57.11e-15 Vjc=923.8e-3 Mjc=564.6e-3 \
      Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=4e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 Eg=1.11 Xti=5.2 \
      Xtb=1.3 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg3031m05_v112





; Translated with ADS Netlist Translator (*) 230.300 Apr  6 2003
;**  Part: NESG3031M14        ***

;**  Type: BJT         ***
;**  Version: Ver.1.12        ***
;**  Date: 2003/12/18        ***
;**  Create: NECxxxxx        ***
;**   2V 1-15mA 1-12GHz     ***
define qnesg3031m14_v112 ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=35e-15
C:cce _node2 _node6 C=10e-15
C:cbe _node8 _node9 C=15e-15
C:cb _node1 _node2 C=15e-15
C:ce _node2 _node3 C=50e-15
L:lb _node5 _node8 L=0.22e-9
L:lc _node2 _node7 L=0.42e-9
L:le _node6 _node9 L=0.18e-9
L:lb2 _node1 _node5 L=0.23e-9
L:le2 _node3 _node6 L=0.045e-9
qnesg3031m14_v112_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg3031m14_v112_m BJT Is=606.2e-18 Bf=420 Nf=1.039 Vaf=38 Ikf=0.07 Br=26.91 Nr=1.029 \
      Var=4.108 Ikr=16.9e-3 Ise=1e-18 Ne=1.12 Isc=100e-18 Nc=1.216 Rb=1 Irb=100e-6 Rbm=0.05 \
      Re=1.144 Rc=3.5 Cje=605.5e-15 Vje=552e-3 Mje=37.47e-3 Cjc=151e-15 Vjc=644.4e-3 Mjc=156.4e-3 \
      Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=4e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 Eg=1.11 Xti=5.2 \
      Xtb=1.3 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg3031m14_v112

;--  2005.11  ------------------------

; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG204619 (IC=10mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg204619_v218_ic10m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=60e-15
C:cce _node2 _node6 C=390e-15
C:cbe _node8 _node9 C=40e-15
C:cb _node1 _node2 C=140e-15
C:ce _node2 _node3 C=120e-15
L:lb _node5 _node8 L=0.4e-9
L:lc _node2 _node7 L=0.4e-9
L:le _node6 _node9 L=1.0e-9
L:lb2 _node1 _node5 L=0.2e-9
L:le2 _node3 _node6 L=0.15e-9
qnesg204619_v218_ic10m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg204619_v218_ic10m_m BJT Is=241.8e-18 Bf=267.7 Nf=1.0 Vaf=47.74 Ikf=90e-3 Br=34.7 \
      Nr=1.0 Var=3.314 Ikr=16.74e-3 Ise=50.69e-15 Ne=2.116 Isc=4.389e-18 Nc=1.087 Rb=1.0 Irb=100e-6 \
      Rbm=50e-3 Re=1.377 Rc=4.8 Cje=779.7e-15 Vje=627e-3 Mje=92.44e-3 Cjc=63.73e-15 Vjc=1 \
      Mjc=823.4e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=9e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 \
      Eg=1.11 Xti=5.2 Xtb=1.3 Af=1.865 Kf=6.415e-12 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg204619_v218_ic10m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG204619 (IC=15mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg204619_v218_ic15m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=60e-15
C:cce _node2 _node6 C=390e-15
C:cbe _node8 _node9 C=40e-15
C:cb _node1 _node2 C=140e-15
C:ce _node2 _node3 C=120e-15
L:lb _node5 _node8 L=0.4e-9
L:lc _node2 _node7 L=0.4e-9
L:le _node6 _node9 L=1.0e-9
L:lb2 _node1 _node5 L=0.2e-9
L:le2 _node3 _node6 L=0.15e-9
qnesg204619_v218_ic15m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg204619_v218_ic15m_m BJT Is=241.8e-18 Bf=267.7 Nf=1.0 Vaf=47.74 Ikf=90e-3 Br=34.7 \
      Nr=1.0 Var=3.314 Ikr=16.74e-3 Ise=50.69e-15 Ne=2.116 Isc=4.389e-18 Nc=1.087 Rb=1.0 Irb=100e-6 \
      Rbm=50e-3 Re=1.377 Rc=4.8 Cje=779.7e-15 Vje=627e-3 Mje=92.44e-3 Cjc=63.73e-15 Vjc=1 \
      Mjc=823.4e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=9e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 \
      Eg=1.11 Xti=5.2 Xtb=1.3 Af=2.021 Kf=31.24e-12 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg204619_v218_ic15m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG204619 (IC=5mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg204619_v218_ic5m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=60e-15
C:cce _node2 _node6 C=390e-15
C:cbe _node8 _node9 C=40e-15
C:cb _node1 _node2 C=140e-15
C:ce _node2 _node3 C=120e-15
L:lb _node5 _node8 L=0.4e-9
L:lc _node2 _node7 L=0.4e-9
L:le _node6 _node9 L=1.0e-9
L:lb2 _node1 _node5 L=0.2e-9
L:le2 _node3 _node6 L=0.15e-9
qnesg204619_v218_ic5m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg204619_v218_ic5m_m BJT Is=241.8e-18 Bf=267.7 Nf=1.0 Vaf=47.74 Ikf=90e-3 Br=34.7 \
      Nr=1.0 Var=3.314 Ikr=16.74e-3 Ise=50.69e-15 Ne=2.116 Isc=4.389e-18 Nc=1.087 Rb=1.0 Irb=100e-6 \
      Rbm=50e-3 Re=1.377 Rc=4.8 Cje=779.7e-15 Vje=627e-3 Mje=92.44e-3 Cjc=63.73e-15 Vjc=1 \
      Mjc=823.4e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=9e-12 Xtf=10 Vtf=5 Itf=0.5 Tr=0 Ptf=20 \
      Eg=1.11 Xti=5.2 Xtb=1.3 Af=1.806 Kf=3.414e-12 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 Tlevc=0

end qnesg204619_v218_ic5m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG2046M33 (IC=10mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg2046m33_v218_ic10m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=30e-15
C:cce _node2 _node6 C=200e-15
C:cbe _node8 _node9 C=30e-15
C:cb _node1 _node2 C=15e-15
C:ce _node2 _node3 C=220e-15
L:lb _node5 _node8 L=0.07e-9
L:lc _node2 _node7 L=0.08e-9
L:le _node6 _node9 L=0.29e-9
L:lb2 _node1 _node5 L=0.23e-9
L:le2 _node3 _node6 L=0.20e-9
qnesg2046m33_v218_ic10m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2046m33_v218_ic10m_m BJT Is=231e-18 Bf=222.2 Nf=1.005 Vaf=29 Ikf=100e-3 Br=39.24 \
      Nr=1.005 Var=5.31 Ikr=12.22e-3 Ise=40.01e-15 Ne=2.144 Isc=15.93e-18 Nc=1.091 Rb=1.0 \
      Irb=100e-6 Rbm=50e-3 Re=1.045 Rc=5.3 Cje=777.2e-15 Vje=708.1e-3 Mje=102.6e-3 Cjc=183e-15 \
      Vjc=950.5e-3 Mjc=219.8e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=9e-12 Xtf=10 Vtf=5 Itf=0.5 \
      Tr=0 Ptf=20 Eg=1.11 Xti=5.2 Xtb=1.3 Af=1.574 Kf=622.2e-15 NPN=1 PNP=0 RbModel=1 Tnom=27 \
      Tlev=0 Tlevc=0

end qnesg2046m33_v218_ic10m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG2046M33 (IC=15mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg2046m33_v218_ic15m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=30e-15
C:cce _node2 _node6 C=200e-15
C:cbe _node8 _node9 C=30e-15
C:cb _node1 _node2 C=15e-15
C:ce _node2 _node3 C=220e-15
L:lb _node5 _node8 L=0.07e-9
L:lc _node2 _node7 L=0.08e-9
L:le _node6 _node9 L=0.29e-9
L:lb2 _node1 _node5 L=0.23e-9
L:le2 _node3 _node6 L=0.20e-9
qnesg2046m33_v218_ic15m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2046m33_v218_ic15m_m BJT Is=231e-18 Bf=222.2 Nf=1.005 Vaf=29 Ikf=100e-3 Br=39.24 \
      Nr=1.005 Var=5.31 Ikr=12.22e-3 Ise=40.01e-15 Ne=2.144 Isc=15.93e-18 Nc=1.091 Rb=1.0 \
      Irb=100e-6 Rbm=50e-3 Re=1.045 Rc=5.3 Cje=777.2e-15 Vje=708.1e-3 Mje=102.6e-3 Cjc=183e-15 \
      Vjc=950.5e-3 Mjc=219.8e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=9e-12 Xtf=10 Vtf=5 Itf=0.5 \
      Tr=0 Ptf=20 Eg=1.11 Xti=5.2 Xtb=1.3 Af=1.313 Kf=44.21e-15 NPN=1 PNP=0 RbModel=1 Tnom=27 \
      Tlev=0 Tlevc=0

end qnesg2046m33_v218_ic15m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG2046M33 (IC=5mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg2046m33_v218_ic5m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=30e-15
C:cce _node2 _node6 C=200e-15
C:cbe _node8 _node9 C=30e-15
C:cb _node1 _node2 C=15e-15
C:ce _node2 _node3 C=220e-15
L:lb _node5 _node8 L=0.07e-9
L:lc _node2 _node7 L=0.08e-9
L:le _node6 _node9 L=0.29e-9
L:lb2 _node1 _node5 L=0.23e-9
L:le2 _node3 _node6 L=0.20e-9
qnesg2046m33_v218_ic5m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2046m33_v218_ic5m_m BJT Is=231e-18 Bf=222.2 Nf=1.005 Vaf=29 Ikf=100e-3 Br=39.24 \
      Nr=1.005 Var=5.31 Ikr=12.22e-3 Ise=40.01e-15 Ne=2.144 Isc=15.93e-18 Nc=1.091 Rb=1.0 \
      Irb=100e-6 Rbm=50e-3 Re=1.045 Rc=5.3 Cje=777.2e-15 Vje=708.1e-3 Mje=102.6e-3 Cjc=183e-15 \
      Vjc=950.5e-3 Mjc=219.8e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=9e-12 Xtf=10 Vtf=5 Itf=0.5 \
      Tr=0 Ptf=20 Eg=1.11 Xti=5.2 Xtb=1.3 Af=1.966 Kf=37.61e-12 NPN=1 PNP=0 RbModel=1 Tnom=27 \
      Tlev=0 Tlevc=0

end qnesg2046m33_v218_ic5m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG210719 (IC=10mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg210719_v218_ic10m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=120e-15
C:cce _node2 _node6 C=95e-15
C:cbe _node8 _node9 C=20e-15
C:cb _node1 _node2 C=150e-15
C:ce _node2 _node3 C=200e-15
L:lb _node5 _node8 L=0.5e-9
L:lc _node2 _node7 L=0.35e-9
L:le _node6 _node9 L=0.9e-9
L:lb2 _node1 _node5 L=0.01e-9
L:le2 _node3 _node6 L=0.38e-9
qnesg210719_v218_ic10m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg210719_v218_ic10m_m BJT Is=1.07e-15 Bf=225.5 Nf=1.027 Vaf=138.6 Ikf=178.3e-3 \
      Br=34.89 Nr=1.02 Var=3.314 Ikr=34.62e-3 Ise=1e-12 Ne=4.52 Isc=100e-18 Nc=1.18 Rb=1.0 \
      Irb=100e-6 Rbm=50e-3 Re=425.7e-3 Rc=2.2 Cje=1.136e-12 Vje=835.9e-3 Mje=130.2e-3 Cjc=384.5e-15 \
      Vjc=0.65 Mjc=223.5e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=13e-12 Xtf=13 Vtf=5 Itf=0.5 \
      Tr=0 Ptf=20 Eg=1.11 Xti=5.2 Xtb=1.3 Af=2.382 Kf=925.4e-12 NPN=1 PNP=0 RbModel=1 Tnom=27 \
      Tlev=0 Tlevc=0

end qnesg210719_v218_ic10m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG210719 (IC=15mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg210719_v218_ic15m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=120e-15
C:cce _node2 _node6 C=95e-15
C:cbe _node8 _node9 C=20e-15
C:cb _node1 _node2 C=150e-15
C:ce _node2 _node3 C=200e-15
L:lb _node5 _node8 L=0.5e-9
L:lc _node2 _node7 L=0.35e-9
L:le _node6 _node9 L=0.9e-9
L:lb2 _node1 _node5 L=0.01e-9
L:le2 _node3 _node6 L=0.38e-9
qnesg210719_v218_ic15m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg210719_v218_ic15m_m BJT Is=1.07e-15 Bf=225.5 Nf=1.027 Vaf=138.6 Ikf=178.3e-3 \
      Br=34.89 Nr=1.02 Var=3.314 Ikr=34.62e-3 Ise=1e-12 Ne=4.52 Isc=100e-18 Nc=1.18 Rb=1.0 \
      Irb=100e-6 Rbm=50e-3 Re=425.7e-3 Rc=2.2 Cje=1.136e-12 Vje=835.9e-3 Mje=130.2e-3 Cjc=384.5e-15 \
      Vjc=0.65 Mjc=223.5e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=13e-12 Xtf=13 Vtf=5 Itf=0.5 \
      Tr=0 Ptf=20 Eg=1.11 Xti=5.2 Xtb=1.3 Af=2.398 Kf=1.016e-9 NPN=1 PNP=0 RbModel=1 Tnom=27 \
      Tlev=0 Tlevc=0

end qnesg210719_v218_ic15m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG210719 (IC=5mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg210719_v218_ic5m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=120e-15
C:cce _node2 _node6 C=95e-15
C:cbe _node8 _node9 C=20e-15
C:cb _node1 _node2 C=150e-15
C:ce _node2 _node3 C=200e-15
L:lb _node5 _node8 L=0.5e-9
L:lc _node2 _node7 L=0.35e-9
L:le _node6 _node9 L=0.9e-9
L:lb2 _node1 _node5 L=0.01e-9
L:le2 _node3 _node6 L=0.38e-9
qnesg210719_v218_ic5m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg210719_v218_ic5m_m BJT Is=1.07e-15 Bf=225.5 Nf=1.027 Vaf=138.6 Ikf=178.3e-3 \
      Br=34.89 Nr=1.02 Var=3.314 Ikr=34.62e-3 Ise=1e-12 Ne=4.52 Isc=100e-18 Nc=1.18 Rb=1.0 \
      Irb=100e-6 Rbm=50e-3 Re=425.7e-3 Rc=2.2 Cje=1.136e-12 Vje=835.9e-3 Mje=130.2e-3 Cjc=384.5e-15 \
      Vjc=0.65 Mjc=223.5e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=13e-12 Xtf=13 Vtf=5 Itf=0.5 \
      Tr=0 Ptf=20 Eg=1.11 Xti=5.2 Xtb=1.3 Af=1.606 Kf=329.5e-15 NPN=1 PNP=0 RbModel=1 Tnom=27 \
      Tlev=0 Tlevc=0

end qnesg210719_v218_ic5m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG2107M33 (IC=10mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg2107m33_v218_ic10m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=40e-15
C:cce _node2 _node6 C=100e-15
C:cbe _node8 _node9 C=20e-15
C:cb _node1 _node2 C=30e-15
C:ce _node2 _node3 C=55e-15
L:lb _node5 _node8 L=0.05e-9
L:lc _node2 _node7 L=0.04e-9
L:le _node6 _node9 L=0.30e-9
L:lb2 _node1 _node5 L=0.28e-9
L:le2 _node3 _node6 L=0.20e-9
qnesg2107m33_v218_ic10m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2107m33_v218_ic10m_m BJT Is=989.4e-18 Bf=207.3 Nf=1.023 Vaf=138.6 Ikf=152.8e-3 \
      Br=33.6 Nr=1.02 Var=3.468 Ikr=35.65e-3 Ise=1.031e-15 Ne=1.593 Isc=1e-18 Nc=1.986 Rb=1.0 \
      Irb=100e-6 Rbm=50e-3 Re=475.8e-3 Rc=2.2 Cje=1.199e-12 Vje=873.4e-3 Mje=142.2e-3 Cjc=491.9e-15 \
      Vjc=634.8e-3 Mjc=163.1e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=13e-12 Xtf=10 Vtf=5 Itf=0.5 \
      Tr=0 Ptf=20 Eg=1.11 Xti=5.2 Xtb=1.3 Af=1.719 Kf=809.1e-15 NPN=1 PNP=0 RbModel=1 Tnom=27 \
      Tlev=0 Tlevc=0

end qnesg2107m33_v218_ic10m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG2107M33 (IC=15mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg2107m33_v218_ic15m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=40e-15
C:cce _node2 _node6 C=100e-15
C:cbe _node8 _node9 C=20e-15
C:cb _node1 _node2 C=30e-15
C:ce _node2 _node3 C=55e-15
L:lb _node5 _node8 L=0.05e-9
L:lc _node2 _node7 L=0.04e-9
L:le _node6 _node9 L=0.30e-9
L:lb2 _node1 _node5 L=0.28e-9
L:le2 _node3 _node6 L=0.20e-9
qnesg2107m33_v218_ic15m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2107m33_v218_ic15m_m BJT Is=989.4e-18 Bf=207.3 Nf=1.023 Vaf=138.6 Ikf=152.8e-3 \
      Br=33.6 Nr=1.02 Var=3.468 Ikr=35.65e-3 Ise=1.031e-15 Ne=1.593 Isc=1e-18 Nc=1.986 Rb=1.0 \
      Irb=100e-6 Rbm=50e-3 Re=475.8e-3 Rc=2.2 Cje=1.199e-12 Vje=873.4e-3 Mje=142.2e-3 Cjc=491.9e-15 \
      Vjc=634.8e-3 Mjc=163.1e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=13e-12 Xtf=10 Vtf=5 Itf=0.5 \
      Tr=0 Ptf=20 Eg=1.11 Xti=5.2 Xtb=1.3 Af=2.009 Kf=14.25e-12 NPN=1 PNP=0 RbModel=1 Tnom=27 \
      Tlev=0 Tlevc=0

end qnesg2107m33_v218_ic15m



; Translated with ADS Netlist Translator (*) 290.400 Aug  6 2005

;**  Part: NESG2107M33 (IC=5mA)       ***
;**  Type: BJT         ***
;**  Version: Ver.2.18        ***
;**  Date: 2004/12/14        ***
;**  Create: NECxxxxx        ***
;**   1V 1-10mA 1-18GHz     ***
define qnesg2107m33_v218_ic5m ( _node7 _node8 _node9)

C:ccb _node2 _node5 C=40e-15
C:cce _node2 _node6 C=100e-15
C:cbe _node8 _node9 C=20e-15
C:cb _node1 _node2 C=30e-15
C:ce _node2 _node3 C=55e-15
L:lb _node5 _node8 L=0.05e-9
L:lc _node2 _node7 L=0.04e-9
L:le _node6 _node9 L=0.30e-9
L:lb2 _node1 _node5 L=0.28e-9
L:le2 _node3 _node6 L=0.20e-9
qnesg2107m33_v218_ic5m_m:qnpn _node2 _node1 _node3 Mode=1

model qnesg2107m33_v218_ic5m_m BJT Is=989.4e-18 Bf=207.3 Nf=1.023 Vaf=138.6 Ikf=152.8e-3 \
      Br=33.6 Nr=1.02 Var=3.468 Ikr=35.65e-3 Ise=1.031e-15 Ne=1.593 Isc=1e-18 Nc=1.986 Rb=1.0 \
      Irb=100e-6 Rbm=50e-3 Re=475.8e-3 Rc=2.2 Cje=1.199e-12 Vje=873.4e-3 Mje=142.2e-3 Cjc=491.9e-15 \
      Vjc=634.8e-3 Mjc=163.1e-3 Xcjc=1 Cjs=0 Vjs=0.75 Mjs=0 Fc=0.8 Tf=13e-12 Xtf=10 Vtf=5 Itf=0.5 \
      Tr=0 Ptf=20 Eg=1.11 Xti=5.2 Xtb=1.3 Af=1.383 Kf=24e-15 NPN=1 PNP=0 RbModel=1 Tnom=27 Tlev=0 \
      Tlevc=0

end qnesg2107m33_v218_ic5m



